Highlighted
ib_redbeard
Copper

Installing OpenManage Essentials 2.4

Hi everyone,

I am trying to install OpenManage Essentials 2.4 and am running into an issue.  I have installed all the Prerequisites, but when it is time to select the database server (local)SQLEXPRESSOME and I use Windows Authentication (with no username and password) it comes up with an error:

Message:[Microsoft] [ODBC SQL Server Driver] [DBMSLPCN] SSL Security Error SQLSTATE: 08001

I am logged into the server as a Domain Admin

When I try to put my domain admin credentials in, it gives me another error:

Cannot connect to (local)\SQLEXPRESSOME.  Login Failed for user 'Domain\Username"  I am 100% certain that I used the correct username and password. 

 

Using SQL Server Manager Studio, I can log into SQLEXPRESSOME it seems.  So I am not sure what is wrong. 

 I am not a DB guy, so any help would be appreciated. 

I forgot to mention that this is a Windows 2012 R2 server with SQL Express 2014 on it I believe.  Whatever is packed with the Dell Openmanage Essentials

 

Thanks!

0 Kudos
4 Replies
Moderator
Moderator

Re: Installing OpenManage Essentials 2.4

Hello

Please send a private message with your service tag to ensure we have all appropriate information on your system.

Thanks

Daniel Mysinger
Dell EMC, Enterprise Engineer

Get support on Twitter @DellCaresPRO

0 Kudos

Re: Installing OpenManage Essentials 2.4

Hi, thanks for the query.

What TLS protocol versions are allowed on the system where OME is getting installed? If only TLS 1.2 is enabled, you will have to follow these steps (from OME FAQ):

Q: How to install OpenManage Essentials on a server enabled only with TLS 1.2 security protocol?

A: Follow these steps:

  1. Update Windows Server to the latest available update.
  2. Enable only TLS 1.2 security protocol. Refer following Microsoft article on steps: https://support.microsoft.com/en-in/help/245030/how-to-restrict-the-use-of-certain-cryptographic-alg... 
  3. Enable FIPS in Windows Server. “System cryptography: Use FIPS-compliant algorithms for encryption, hashing, and signing” should be enabled under Local Group Policy.
  4. Reboot the operating system.
  5. Install preferred SQL Server edition that supports TLS 1.2 with latest Cumulative Updates (packaged with OME 2.4). Refer following Microsoft article for details: https://support.microsoft.com/en-in/help/3135244/tls-1-2-support-for-microsoft-sql-server
  6. Install OpenManage Essentials.

Thanks,

Shivendra

0 Kudos
dhreceniuk
Copper

Re: Installing OpenManage Essentials 2.4

If an Open Manage Essentials TLS 1.2 only install requires FIPs to be enabled on the server, does FIPs mode also need to be enable on all iDrac configurations?

0 Kudos

Re: Installing OpenManage Essentials 2.4

That would not be necessary.

Thanks,

Shivendra

0 Kudos